﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class ScreenColumns
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("NewBanking.Form.ScreenColumns", GetType(ScreenColumns).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Tender / Denom.
        '''</summary>
        Friend Shared ReadOnly Property BankingBagCreationColumn1() As String
            Get
                Return ResourceManager.GetString("BankingBagCreationColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to System.
        '''</summary>
        Friend Shared ReadOnly Property BankingBagCreationColumn2() As String
            Get
                Return ResourceManager.GetString("BankingBagCreationColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Suggested.
        '''</summary>
        Friend Shared ReadOnly Property BankingBagCreationColumn3() As String
            Get
                Return ResourceManager.GetString("BankingBagCreationColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to To Bank.
        '''</summary>
        Friend Shared ReadOnly Property BankingBagCreationColumn4() As String
            Get
                Return ResourceManager.GetString("BankingBagCreationColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Safe Balance.
        '''</summary>
        Friend Shared ReadOnly Property BankingBagCreationColumn5() As String
            Get
                Return ResourceManager.GetString("BankingBagCreationColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Bag Collection.
        '''</summary>
        Friend Shared ReadOnly Property BankingCollectionDisplayGridColumn1() As String
            Get
                Return ResourceManager.GetString("BankingCollectionDisplayGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking Day.
        '''</summary>
        Friend Shared ReadOnly Property BankingCollectionDisplayGridColumn2() As String
            Get
                Return ResourceManager.GetString("BankingCollectionDisplayGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking Seal.
        '''</summary>
        Friend Shared ReadOnly Property BankingCollectionDisplayGridColumn3() As String
            Get
                Return ResourceManager.GetString("BankingCollectionDisplayGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Value.
        '''</summary>
        Friend Shared ReadOnly Property BankingCollectionDisplayGridColumn4() As String
            Get
                Return ResourceManager.GetString("BankingCollectionDisplayGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property BankingCollectionDisplayGridColumn5() As String
            Get
                Return ResourceManager.GetString("BankingCollectionDisplayGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Denomination.
        '''</summary>
        Friend Shared ReadOnly Property BankingSealGridColumn1() As String
            Get
                Return ResourceManager.GetString("BankingSealGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Banking Value.
        '''</summary>
        Friend Shared ReadOnly Property BankingSealGridColumn2() As String
            Get
                Return ResourceManager.GetString("BankingSealGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Denomination.
        '''</summary>
        Friend Shared ReadOnly Property CashDropInputGridColumn1() As String
            Get
                Return ResourceManager.GetString("CashDropInputGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Tray Entry.
        '''</summary>
        Friend Shared ReadOnly Property CashDropInputGridColumn2() As String
            Get
                Return ResourceManager.GetString("CashDropInputGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property CashDropInputGridColumn3() As String
            Get
                Return ResourceManager.GetString("CashDropInputGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Denomination.
        '''</summary>
        Friend Shared ReadOnly Property FloatAssignInputGridColumn1() As String
            Get
                Return ResourceManager.GetString("FloatAssignInputGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float.
        '''</summary>
        Friend Shared ReadOnly Property FloatAssignInputGridColumn2() As String
            Get
                Return ResourceManager.GetString("FloatAssignInputGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manual Check Float.
        '''</summary>
        Friend Shared ReadOnly Property FloatAssignInputGridColumn3() As String
            Get
                Return ResourceManager.GetString("FloatAssignInputGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property FloatAssignInputGridColumn4() As String
            Get
                Return ResourceManager.GetString("FloatAssignInputGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal.
        '''</summary>
        Friend Shared ReadOnly Property FloatDisplayGridColumn1() As String
            Get
                Return ResourceManager.GetString("FloatDisplayGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Value.
        '''</summary>
        Friend Shared ReadOnly Property FloatDisplayGridColumn2() As String
            Get
                Return ResourceManager.GetString("FloatDisplayGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Created From.
        '''</summary>
        Friend Shared ReadOnly Property FloatDisplayGridColumn3() As String
            Get
                Return ResourceManager.GetString("FloatDisplayGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned To.
        '''</summary>
        Friend Shared ReadOnly Property FloatDisplayGridColumn4() As String
            Get
                Return ResourceManager.GetString("FloatDisplayGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property FloatDisplayGridColumn5() As String
            Get
                Return ResourceManager.GetString("FloatDisplayGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal.
        '''</summary>
        Friend Shared ReadOnly Property FloatedPickupDisplayGridColumn1() As String
            Get
                Return ResourceManager.GetString("FloatedPickupDisplayGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned To.
        '''</summary>
        Friend Shared ReadOnly Property FloatedPickupDisplayGridColumn2() As String
            Get
                Return ResourceManager.GetString("FloatedPickupDisplayGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Seal.
        '''</summary>
        Friend Shared ReadOnly Property FloatedPickupDisplayGridColumn3() As String
            Get
                Return ResourceManager.GetString("FloatedPickupDisplayGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property FloatedPickupDisplayGridColumn4() As String
            Get
                Return ResourceManager.GetString("FloatedPickupDisplayGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned To.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn1() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Till Variance.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn2() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Seal.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn3() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cashier ID.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn4() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supervisor ID.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn5() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to E.O.D Bag Check.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn6() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comments.
        '''</summary>
        Friend Shared ReadOnly Property MainCashDropAndUnFloatedPickupGridColumn7() As String
            Get
                Return ResourceManager.GetString("MainCashDropAndUnFloatedPickupGridColumn7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manager ID.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn1() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Witness ID.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn2() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Timelock Set.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn3() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Duration.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn4() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Bag Count.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn5() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to System Count.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn6() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cheque Bag Numbers.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn7() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cash Bag Number.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn8() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comments.
        '''</summary>
        Friend Shared ReadOnly Property MainEndOfDayManagementCheckGridColumn9() As String
            Get
                Return ResourceManager.GetString("MainEndOfDayManagementCheckGridColumn9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Checked.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn1() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supervisor ID.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn10() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn10", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to E.O.D Bag Check.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn11() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn11", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comments.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn12() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn12", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Value.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn2() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn3() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned To.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn4() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned By.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn5() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Till Variance.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn6() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal (E.O.S).
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn7() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Seal.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn8() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cashier ID.
        '''</summary>
        Friend Shared ReadOnly Property MainFloatedCashierGridColumn9() As String
            Get
                Return ResourceManager.GetString("MainFloatedCashierGridColumn9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Tender / Denom.
        '''</summary>
        Friend Shared ReadOnly Property PickupEntryInputGridColumn1() As String
            Get
                Return ResourceManager.GetString("PickupEntryInputGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Tray Entry.
        '''</summary>
        Friend Shared ReadOnly Property PickupEntryInputGridColumn2() As String
            Get
                Return ResourceManager.GetString("PickupEntryInputGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Entry.
        '''</summary>
        Friend Shared ReadOnly Property PickupEntryInputGridColumn3() As String
            Get
                Return ResourceManager.GetString("PickupEntryInputGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Entry.
        '''</summary>
        Friend Shared ReadOnly Property PickupEntryInputGridColumn4() As String
            Get
                Return ResourceManager.GetString("PickupEntryInputGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Denomination.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatCreateInputGridColumn1() As String
            Get
                Return ResourceManager.GetString("SafeFloatCreateInputGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to System.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatCreateInputGridColumn2() As String
            Get
                Return ResourceManager.GetString("SafeFloatCreateInputGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatCreateInputGridColumn3() As String
            Get
                Return ResourceManager.GetString("SafeFloatCreateInputGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Safe Balance.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatCreateInputGridColumn4() As String
            Get
                Return ResourceManager.GetString("SafeFloatCreateInputGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Seal.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatDisplayGridColumn1() As String
            Get
                Return ResourceManager.GetString("SafeFloatDisplayGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Value.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatDisplayGridColumn2() As String
            Get
                Return ResourceManager.GetString("SafeFloatDisplayGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Float Created From.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatDisplayGridColumn3() As String
            Get
                Return ResourceManager.GetString("SafeFloatDisplayGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assigned To.
        '''</summary>
        Friend Shared ReadOnly Property SafeFloatDisplayGridColumn4() As String
            Get
                Return ResourceManager.GetString("SafeFloatDisplayGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Denomination.
        '''</summary>
        Friend Shared ReadOnly Property SafeMaintenanceInputGridColumn1() As String
            Get
                Return ResourceManager.GetString("SafeMaintenanceInputGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to System.
        '''</summary>
        Friend Shared ReadOnly Property SafeMaintenanceInputGridColumn2() As String
            Get
                Return ResourceManager.GetString("SafeMaintenanceInputGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Main Safe.
        '''</summary>
        Friend Shared ReadOnly Property SafeMaintenanceInputGridColumn3() As String
            Get
                Return ResourceManager.GetString("SafeMaintenanceInputGridColumn3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Change Safe.
        '''</summary>
        Friend Shared ReadOnly Property SafeMaintenanceInputGridColumn4() As String
            Get
                Return ResourceManager.GetString("SafeMaintenanceInputGridColumn4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comments.
        '''</summary>
        Friend Shared ReadOnly Property SafeMaintenanceInputGridColumn5() As String
            Get
                Return ResourceManager.GetString("SafeMaintenanceInputGridColumn5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cashier / Design Consultant.
        '''</summary>
        Friend Shared ReadOnly Property UnFloatedPickupDisplayGridColumn1() As String
            Get
                Return ResourceManager.GetString("UnFloatedPickupDisplayGridColumn1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pickup Seal.
        '''</summary>
        Friend Shared ReadOnly Property UnFloatedPickupDisplayGridColumn2() As String
            Get
                Return ResourceManager.GetString("UnFloatedPickupDisplayGridColumn2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Comment.
        '''</summary>
        Friend Shared ReadOnly Property UnFloatedPickupDisplayGridColumn3() As String
            Get
                Return ResourceManager.GetString("UnFloatedPickupDisplayGridColumn3", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
